p,a,h1,h2,h3,body {
    font-family: sans-serif;
    color: #FFF;
}
body {
    background: radial-gradient(#2a8cde,#0f3b60);
    background-size: 100%;
    padding: 25px;
}
h1 {
    text-align: center;
    margin: 0 0 20px 0;
    font-size: 2.6em;
}
#personer {
    display: inline-block;
    width: 291px;
    padding: 5px 0 5px 15px;
    font-size: 2em;
}
select {
    display: block;
    width: 310px;
    padding: 5px 0 5px 15px;
    font-size: 2em;
    margin-top: 8px;
}
#submit {
    display: block;
    width: 310px;
    padding: 5px;
    font-size: 2em;
    margin-top: 8px;
}
.pizzas {
    font-size: 5em;
    text-align: center;
    margin: 15px 0 0 0;
}
.pizza {
    width: 80px;
    padding: 5px;
}
.lowerPizza {
    text-align: center;
    font-size: 2.5em;
    margin: 0 0 1em 0;
    display: none;
}
.wrapper {
    width: 300px;
    margin: 0 auto;
}
section {
	text-align: center;
}
section a {
	margin: 0 0.5em;
}
@media only screen and (max-device-width : 480px){
    select, #submit {
        width: 100%;
    }
    #personer {
        width: 93.5%;
    }
	.lowerPizza {
		margin: 0 0 1em 0;
	}
	section a {
		padding: 1em 0;
		margin: 0 0;
		display: block;
	}
}